@font-face {
	font-family: 'Gotham Pro Regular';
	src: url('../fonts/myFonts/GothamPro.eot');
	src: url('../fonts/myFonts/GothamPro.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myFonts/GothamPro.woff') format('woff'),
	url('../fonts/myFonts/GothamPro.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;	
}

.search-bar{
    border: 0;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    border-bottom: 1px solid gray;
    box-shadow: none;
    background-image: url("../icons/search.svg");
    background-size: 12%;
    background-position: right; 
    background-repeat: no-repeat;
    background-color: transparent;
    outline: none;
    text-align: left;
    font-size : 20px;
}
.dist{
    margin-right: 50%;
}

.myc-content-overlay{
	right:1%;
	width:300px;
}

.border-bottom{
    border: 10px;
}

.bSearch{
    width: 50px;
    
}
.bottomLine{
    border: 0;
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
    border-bottom: 1px solid gray;
    width: 45px;
    margin-left: -4%;
}

.topSpace{
    margin-top: 3%;
}

.secondSection{
    margin-top: 10%;
    margin-left: 12%;
    margin-right: 6%;
}

.secondSectionImage{
    background-image: url("../icons/arrow_small.svg");
    background-size: 23px;
    padding-left: 4%;
    background-position: left; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 5%;
}
.thirdSectionTitle{
    background-image: url("../icons/arrow_green.svg");
    background-size: 7%;
    padding-left: 10%;
    background-position: left; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 0%;
    margin-top: 5%;
}

.fiveSectionTitle{
    background-image: url("../icons/arrow_blue.svg");
    background-size: 7%;
    padding-left: 10%;
    background-position: left; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 0%;
    margin-top: 0%;
}
.spaceTh{
    margin-bottom: 5%;
}
.thirdSectionImage{
    transform: scale(1.75, 1.75);
    margin-left: 24%;
    margin-top: 15%;
}

.thirdSectionTdWidth{
    width: 40%;
}

.fourSectionTdWidth{
    width: 40%;
}

.fourSectionTitle{
    background-image: url("../icons/arrow_yellow.svg");
    background-size: 8%;
    padding-right: 10%;
    text-align: right;
    background-position: right; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 4%;
    margin-top: 0%;
}

.sixSectionTitle{
    background-image: url("../icons/arrow_black.png");
    background-size: 8%;
    padding-left: 10%;
    text-align: left;
    background-position: left; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 4%;
    margin-top: 0%;
}

.sevenSectionTitle{
    background-image: url("../icons/arrow_brown.png");
    background-size: 8%;
    padding-right: 10%;
    text-align: right;
    background-position: right; 
    background-repeat: no-repeat;
    background-color: transparent;
    margin-bottom: 4%;
    margin-top: 0%;            
}

.fourSectionImage{
    transform: scale(1.75, 1.75);
    margin-left: 24%;
    margin-top: 30%;
    width: 52%; 
}

.sixSectionImage{
    transform: scale(1.75, 1.75);
    margin-left: 24%;
    margin-top: 30%;
    width: 52%; 
}

.sevenSectionImage{
    transform: scale(1.75, 1.75);
    margin-left: 24%;
    margin-top: 30%;
    width: 52%; 
}

.fourSection2{
    margin-top: 15%;
    margin-bottom: 23%; 
    margin-left: 15%;
}
.fourSection{
    margin-top: 180px; 
}

.hideBordersTabel{
    text-decoration: none;
    border-top: none;
    padding: 0;
    border-spacing: 0px 0px

}

.thirdSection{
    margin-top: 6%;    
}

.thirdSectionImage{
    width: 50%;
    
}

.scImage{
    margin-right: 4%;
    width: 90%;
}

.scImage3{
    width: 60%;
}

.scImage4{
    width: 70%;
}
.scImage6{
    width: 70%;
    margin-bottom: 11%;
}

.scImage5{
    margin-top: 2%;
    margin-bottom: 10%;
    width: 70%;
}
.spaceAfterBucket{
    margin-bottom: 15%;
}

.scImage2{
    margin-left: 10%;
    margin-top: 50%;
    margin-bottom: 15%;
    width: 110%;
}
.scImage_new{
    margin-left: 10%;
    margin-top: 50%;
    margin-bottom:9%;
    width: 110%;
}

.scImage6{
    margin-right: 4%;
    margin-top: 20%;
    margin-bottom: 6%;
    width: 80%;
}

.sc{
    transition: 0.4s;
    text-align: center;
    color: darkgray;
    font: bold;
    font-size: 20px;
}
.sc:hover{
	transform: scale(1.15, 1.15);
}

.sc2{
    transition: 0.4s;
    margin-left: 3%;
    margin-bottom: 5%;
    text-align: center;
    color: darkgray;
    font: bold;
    font-size: 20px;
}
.sc2:hover{
	transform: scale(1.15, 1.15);
}

.scItem{
    transition: 0.4s;
    
}

.scItem:hover{
	transform: scale(1.3, 1.3);
}

.H1
{
  font-size : 96px;
  color : #000000;
  color : rgb(0, 0, 0);
}

.H2
{
  font-size : 72px;
  font-family: 'Gotham Pro Regular';
  font-weight:bold;
}

html{
    scroll-behavior: smooth;
}

.H3
{
  font-size : 56px;
  font-family: 'Gotham Pro Regular';
}

.H4
{
  font-size : 42px; 
  color: rgb(33, 177, 33);
  font: bold; 
  font-family: 'Gotham Pro Regular';
}

.H4Blue
{
  font-size : 42px; 
  color: rgb(38, 136, 239);
  font: bold; 
  font-family: 'Gotham Pro Regular';
}

.H4Right
{
  font-size : 42px;
  text-align: right;
  color: rgb(236, 236, 6);
  font: bold; 
  font-family: 'Gotham Pro Regular';
}

.H4RightBlack
{
  font-size : 42px;
  text-align: right;
  color: black;
  font: bold;
font-family: 'Gotham Pro Regular';
}

.H4RightBrown
{
  font-size : 42px;
  text-align: right;
  color: rgb(122,85,75);
  font: bold;
font-family: 'Gotham Pro Regular';
}

.H5
{
  font-size : 22px;  
font-family: 'Gotham Pro Regular';
}

.H6
{
  font-size : 20px;
  color: darkgray;
  font: bold;
  font-family: 'Gotham Pro Regular';
}
.H6MoreGray
{
  font-size : 20px;
  color: rgb(94, 94, 94);
  font: bold;
  text-decoration: none;
  font-family: 'Gotham Pro Regular';
}
.sc:hover{
    text-decoration: none;
}

.H6MoreRed
{
  font-size : 20px;
  color: rgb(209, 0, 58);
  font: bold;
  text-decoration: none;
  font-family: 'Gotham Pro Regular';
}

.showAll
{
  font-size : 18px;
  text-decoration: underline;
  margin-left: 9%;
  color: rgb(94, 94, 94);
  text-anchor: middle;
}

.showAll2
{
  font-size : 18px;
  text-decoration: underline;
  margin-left: 35%;
  color: rgb(94, 94, 94);
  text-anchor: middle;
}

.showAll3
{
  font-size : 18px;
  text-decoration: underline;
  margin-left: 9%;
  color: rgb(94, 94, 94);
  text-anchor: middle;
}

.thirdSectionBordersGreen{
    border: 4px solid rgb(33, 177, 33);
    padding: 0 7%;
    width: 70%;
}

.thirdSectionBordersRed{
    border: 4px solid rgb(247, 68, 68);
    padding: 0 7%;
    width: 70%;
    float: right ;
}

.thirdSectionBordersRed2{
    border: 4px solid rgb(247, 68, 68);
    padding: 0 7%;
    width: 70%;
    float: right inherit;
}

.thirdSectionBordersYellow{
    border: 4px solid rgb(241, 238, 44);
    padding: 0 7%;
    width: 70%;
    float: right;
}

/* Icon when the collapsible content is shown */
.btn1:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: left;
    margin-right: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn1.collapsed:hover::after{
    content: "\e079";
    color: white;//darkgray;
  }
  .btn1{
    margin: 0%;
    border: 0;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: darkgrey;
  }
    /* Icon when the collapsible content is shown */
.btn_red:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: left;
    margin-right: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn_red.collapsed:after{
    content: "\e079";
    color: rgb(247, 68, 68);
  }
  .btn_red.collapsed:hover::after{
    content: "\e079";
    color: white;
  }

.leftSpace{
    width: 40%;
}
.rightSpace{    
    width: 60%;
}

  .btn_red{
    margin: 0%;
    border: 0;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: darkgrey;
    width: 70%;
  }
  .btn_red:hover{
    background-color: rgb(247, 68, 68);
    color: white;
  }

.btn_new{
    background-color: white;
    border-radius: 0;
    text-align: left;
    color: darkgrey;
    width: 70%;
}

.btn_new_red{
    background-color: white;
    border-radius: 0;
    text-align: left;
    color: darkgrey;
    width: 70%;
}

.btn_new:hover{
    background-color: rgb(33, 177, 33);
    color: white;//darkgray;
}

.btn_new_red{
    color: rgb(247, 68, 68);
}
.btn_new_red:hover{
    background-color: rgb(247, 68, 68);
    color: white;
    width: 70%;
}
.btn_new:focus{
      background-color: rgb(33, 177, 33);
      border-radius: 0;
      text-align: left;
      color: white;
      width: 70%;
}

.btn_new_red:focus{
    background-color: rgb(247, 68, 68);
    border-radius: 0;
    text-align: left;
    color: white;
    width: 70%;
}

.attention{
    width: 5%;
    margin-bottom: 1%;
}

.attentionText{
    color: rgb(230, 38, 38);
}

  /* Icon when the collapsible content is shown */
  .btn2:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: right;
    margin-left: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn2.collapsed:after{
    content: "\e080";
    color: darkgray;
  }

.btn2{    
    border: 0;
    text-align: left;     
    float: right initial;
    margin-left: 30%;
    background-color: white;
    border-radius: 0;
    color: darkgrey;
    width: 70%;
}

.btn2:hover{
    background-color: rgb(241, 241, 31);  
}

.btn2:focus{
    background-color: rgb(241, 241, 31);
    color: darkgray;
}

 /* Icon when the collapsible content is shown */
.btn3:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: left;
    margin-right: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn3.collapsed:after{
    content: "\e079";
    color: darkgray;
  }
  .btn3{
    margin: 0%;
    border: 0;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: darkgrey;
    width: 70%;
  }

.btn3.collapsed:hover::after{
    content: "\e079";
    color: white;//darkgray;
  }
.btn3:hover{
    background-color: rgb(38, 136, 239);
    color: white;
}

.btn3:focus{
    background-color: rgb(38, 136, 239);
    color: white;
}

.thirdSectionBordersBlue{
    border: 4px solid rgb(38, 136, 239);
    padding: 0 7%;
    width: 70%;
}
.thirdSectionBordersBlack{
    border: 4px solid black;
    padding: 0 7%;
    width: 70%;
    float: left;
}

.thirdSectionBordersBrown{
    border: 4px solid rgb(122,85,75);
    padding: 0 7%;
    margin-left: 30%;
    width: 70%;
    float: left;
}

/* Icon when the collapsible content is shown */
.btn_red2:after {
font-family: "Glyphicons Halflings";
content: "\e113";
float: right;
}
/* Icon when the collapsible content is hidden */
.btn_red2.collapsed:after{
content: "\e080";
color: rgb(247, 68, 68);
}
.btn_red2.collapsed:hover::after{
content: "\e080";
color: white;
}
.btn_red2{
    float: right initial;
    margin-left: 30%;
    border: 0;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: rgb(247, 68, 68);
    width: 70%;
}
.btn_red2:hover{
background-color: rgb(247, 68, 68);
color: white;
}

 /* Icon when the collapsible content is shown */
 .btn5:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: left;
    margin-right: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn5.collapsed:after{
    content: "\e079";
    color: darkgray;
  }

.btn5{
    margin: 0%;
    border: 0;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: darkgrey;
    width: 70%;
}

.btn5:hover{
    background-color: black;    
}

.btn5:focus{
    background-color: black;
    color: white;
}

.btn6:after {
    font-family: "Glyphicons Halflings";
    content: "\e113";
    float: right;
    margin-left: 15px;
  }
  /* Icon when the collapsible content is hidden */
  .btn6.collapsed:after{
    content: "\e080";
    color: darkgray;
  }

.btn6{
    margin: 0%;
    border: 0;
    margin-left: 30%;
    text-align: left; 
    background-color: white;
    border-radius: 0;
    color: darkgrey;
    width: 70%;
}

.btn6:hover{
    background-color: rgb(122,85,75);   
}

.btn6:focus{
    background-color: rgb(122,85,75);
    color: white;
}


.horisontalLine{
    border: none;
    background-color: grey;
    color: grey;
    height: 1px;
    margin-top: 25%;
    margin-left: 12%;
    margin-right: 7%;
    width: 85%;
}

.horisontalLine2{
    border: none;
    background-color: grey;
    color: grey;
    height: 1px;
    margin-top: 10%;
    margin-left: 12%;
    margin-right: 7%;
    width: 85%;
}

.horisontalLine33{
    border: none;
    background-color: grey;
    color: grey;
    height: 1px;
    width: 100%;
}

.horisontalLine11{
    border: none;
    background-color: grey;
    color: grey;
    height: 1px;
    margin-top: 15%;
    margin-left: 12%;
    margin-right: 7%;
    width: 85%;
}

.fQuests{
    margin-left: 12%;
    margin-top: 8%;
}

.fQuestImages{
    width: 40px;
    margin-top: 2%;
}
.fQuestTextE{
    margin-bottom: 5%;
}

.fQuestTextE a:hover{
    text-decoration: none;
    color: rgb(51, 157, 208);
}

.fQuestText{
    color: gray;
    font-size : 24px;
    overflow : hidden;
}

.fQuestText:hover{
    color: rgb(51, 157, 208);
    font-size : 24px;
    overflow : hidden;
}

.fQuestsSpace{
    margin-top: 10%;
}

.fQuestsLeftSpace{
    margin-left: 8%;
    margin-right: 7%;
}

.loadMoreBtn{
    width: 86% ;
    margin-top: 5%;
    border: 0;
    text-align: center;
    color: gray;
    background-color: rgb(223, 221, 221);
    font-size : 24px;
}
.loadMoreBtn:hover{
    background-color: rgb(240, 239, 239);
}
.loadMoreBtn:active{
    background-color: rgb(51, 157, 208);
}
.loadMoreImage{
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin-left: 1%;
}
.loadMoreContainer{
    margin-left: 10%;
    margin-right: 7%;
}
.loadMoreContainer2{
    margin-left: 11%;
    margin-right: 10%;
}

.loadMoreContainer4{
    margin-left: 10%;
    margin-right: 6%;
}

.loadMoreContainer3{
    margin-left: 5%;
    margin-right: 5%;
}

.moreToLoad{
    margin-top: 10%;
    margin-left: 10%;
    font-size: 64px;
    font: bold;
    color: rgb(51, 157, 208);
}

.moreToLoad2{
    font-size: 24px;
    font: bold;
    color: rgb(51, 157, 208);
}

.moreToLoadInfo{
    margin-left: 10%;
    font-size: 24px;
    color: gray;
    text-decoration: underline;
}
.moreToLoadInfoImage{
    vertical-align: middle;
    width: 6%;
    margin-left: 1%;
    transform: scale(-1, 1);
}
.moreToLoadInfoImage2{
    vertical-align: middle;
    width: 4%;
    margin-left: 1%;
}

.moreToLoadInfoBtn{
    background-color: rgb(51, 157, 208);    
    margin-top: 2%;
    min-width:300px;
    max-width:500px;
    width:86%;
    border: 0;
    color: white;
    font: bold;
    font-size: 24px;
}
.moreToLoadInfoBtn:hover{
    background: rgb(104, 176, 209);
}

.moreToLoadInfoBtn:active{
    background-color: grey;
}

.moreToLoadInfoBtn2{
    background-color: rgb(51, 157, 208);    
    margin-top: 2%;
    min-width:300px;
    max-width:500px;
    width:50%;
    border: 0;
    color: white;
    font: bold;
    font-size: 24px;
}
.moreToLoadInfoBtn2:hover{
    background: rgb(104, 176, 209);
}

.moreToLoadInfoBtn2:active{
    background-color: grey;
}


.partnersText{
    margin-top: 10%;
    margin-left: 11%;
    margin-bottom: 7%;
}
.marginT{
    margin-left: 10%;
    margin-right: 3%;
}

.centerPicture{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10%;
}

.boldClass{
    font: bold;
    color: black;
    font-size: 18px;
}

.greyClass{
    font-size: 15px;
    color: gray;
}

.endSpace{
    margin-bottom: 8%;
    margin-top: 2%;
    margin-left: 10%;   
}

#back2Top {
    width: 70px;
    line-height: 0;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    border: 0;
    right: 20px;
    text-align: center;
    font-size: 70px;
    text-decoration: none;
}

.test2{
    background-color: white;
}

.photo{
    display: inline;
    float: left;
    margin: 10px;   
}

.description{
	overflow:hidden;
}
* html .description{	
	float:left;
}

.spaceBot{
    margin-top: 5%;
}
.spaceBot2{
    margin-bottom: 5%;
}

.spaceLeft{
    margin-left: 20%;
}

/* Popup container - can be anything you want */
.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;    
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* The actual popup */
  .popup .popuptext {
    visibility: hidden;
    width: 300px;
    background-color: white;
    
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -150px;
  }
  
  /* Popup arrow */
  .popup .popuptext::after {
    content: "";
    position: absolute;    
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: white transparent transparent transparent;
  }
  
  /* Toggle this class - hide and show the popup */
  .popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
  }
  
  /* Add animation (fade in the popup) */
  @-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
  }
  
  @keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
  }

.btn4_test{
    background-image: url("../icons/close_cursor.svg");
    background-size: 60px;
    width: 60px;
    height: 60px;
    transform: rotate(45deg);
}

.btn4_test2{
    background-image: url("../icons/close_cursor.svg");
    background-size: 60px;
    width: 60px;
    height: 60px;
    transform: rotate(45deg);
    margin-top: -5px;
}

  .btn4 {    
    width: 60px;
    height: 60px;
    position: static;
    top: 50%;
    right: 50%;
    transform: translate(-150%, 0%);
    -ms-transform: translate(-150%, 0%);
    color: white;
    border: 0;
    font-size: 16px;
    padding: 5px 0px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }

  .btn4_2 {
    width: 60px;
    height: 60px;
    position: static;
    top: 50%;
    right: 50%;
    transform: translate(-150%, 20%);
    -ms-transform: translate(-150%, 20%);
    color: white;
    border: 0;
    font-size: 16px;
    padding: 5px 0px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }

  .btn4_3 {
    width: 60px;
    height: 60px;
    position: static;
    top: 50%;
    right: 50%;
    transform: translate(-150%, -40%);
    -ms-transform: translate(-150%, -40%);
    color: white;
    border: 0;
    font-size: 16px;
    padding: 5px 0px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }



  .btn4_grey {
    width: 60px;
    height: 60px;
    position: static;
    top: 50%;
    right: 50%;
    transform: translate(-150%, 10%);
    -ms-transform: translate(-150%, 10%);
    color: white;
    background-color: grey;
    //border-radius: 30px;
    font-size: 16px;
    padding: 5px 0px;
    border: none;
    cursor: pointer;
  }

  .btn5_grey {
    width: 60px;
    height: 60px;
    position: static;
    top: 50%;
    right: 50%;
    transform: translate(-150%, 90%);
    -ms-transform: translate(-150%, 90%);
    color: white;
    border-radius: 30px;
    font-size: 16px;
    padding: 5px 0px;
    border: none;
    cursor: pointer;
  }

  .leftButton{
      background-color: white;
      color: grey;
      border: 0;
      height: 100%;
      width: 20px;
  }
  .rightButton{
      background-color: white;
      color: grey;
      border: 0;
      height: 100%;
      width: 20px;
  }

  .smallLeftSpace{
      margin-left: 3%;
  }

#top-footer {
	background-color: #313b48;
	padding: 80px 0 30px;
}

#top-footer .footer-logo {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}

#top-footer .footer-logo .logo-image {
	float: left;
	padding: 5px;
}

#top-footer .footer-logo .site-title {
	font-size: 32px;
	color: #fff;
	font-weight: 700;
	float: left;
	line-height: 42px;
}

#top-footer .textwidget {
	font-size: 15px;
	color: #fff;
	line-height: 24px;
	font-weight: 400;
}

#top-footer .widget-title {
	font-size: 18px;
	border-left: 3px solid #30afb8;
	font-weight: 600;
	line-height: 24px;
	color: #fff;
	margin-bottom: 30px;
	padding-left: 20px;
}

#top-footer .widget-title:first-letter {
	color: #30afb8;
}

#top-footer .widget {
	margin-bottom: 30px;
}

#top-footer .widget ul {
	margin: 0;
	list-style: none;
}

#top-footer .widget ul li {
	position: relative;
	padding: 0 0 10px 20px;
	font-size: 12px;
}

#top-footer .widget ul li:after {
	color: #fff;
	content: "\?" /*rtl:"\?"*/;
	font-family: fontawesome;
	left: 0;
	position: absolute;
	top: 0;
}

#top-footer .widget ul li a {
	font-size: 14px;
	color: #fff;
}

#top-footer .widget ul li a:hover {
	color: #30afb8;
}

#top-footer .widget_tag_cloud .tagcloud a {
	border: 1px solid #fff;
	color: #fff;
	display: inline-block;
	margin: 6px 4px;
	padding: 0 5px;
}

#top-footer .widget_tag_cloud .tagcloud a:hover {
	background-color: #30afb8;
	border-color: #30afb8;
}

#bottom-footer {
	padding: 20px 0;
	background-color: #28313d;
}

#bottom-footer .copyright {
	float: left;
}

#bottom-footer .copyright-text {
	color: #fff;
	font-size: 12px;
}

#bottom-footer .copyright-text a {
	color: #bcbaba;
}

#bottom-footer .copyright-text a:hover {
	color: #30afb8;
}

#bottom-footer .footer-menu {
	float: right;
	margin: 0;
}

#bottom-footer .footer-menu ul li {
	float: left;
}

#bottom-footer .footer-menu ul li:after {
	content: "|";
	padding: 0 5px;
	color: #fff;
}

#bottom-footer .footer-menu ul li:last-child:after {
	display: none;
}

#bottom-footer .footer-menu ul li a {
	color: #fff;
	font-size: 12px;
}

#bottom-footer .footer-menu ul li a:hover {
	color: #30afb8;
}

.footer-menu li {
	float: left;
	padding: 0 0 0 15px;
}

.footer-menu li a {
	color: #fff;
	font-size: 12px;
}

.footer-menu li a:hover {
	color: #30afb8;
}

hr
{
margin-top:0px;
margin-bottom:0px;
border:0;
}

body{
    zoom: 0.75;
    background: url("../icons/dumpster_black.svg") 110% 5% no-repeat,
                url("../icons/dumpster_yellow_bg.svg") -5% 35% no-repeat,
                url("../icons/dumpster_blue_bg.svg") 110% 55% no-repeat,
                url("../icons/dumpster_green_bg.svg") -5% 75% no-repeat,
                url("../icons/dumpster_black.svg") 110% 95% no-repeat;
    
    background-size: 20%, 20%, 20%, 20%, 20%;
    font-family: 'Gotham Pro Regular' ;
}
#footer{
	visibility:hidden;
}

#headerimg{
visibility:hidden;
}